Expand my Community achievements bar.

Enhance your AEM Assets & Boost Your Development: [AEM Gems | June 19, 2024] Improving the Developer Experience with New APIs and Events

Reader 9.0 - Reader 9.1 compatibility problem

Avatar

Former Community Member

Hi all.

We created a form with LCD 8.1.
The form works correctly for Adobe reader 9.0 users, while for adobe reader 9.1 users the form not works properly: 
a precompiled form appears empty (same form opened with Reader 9.0 shows all data);
for some users when close the form the Reader 9.1 crashes.
Someone can help?

Luca

1 Reply

Avatar

Former Community Member

Can you post your form so we can have a look at it?